/* Style sheet layout */
a,b,body,cite,div,em,h1,h2,h3,h4,h5,h6,i,label,li,ol,p,strong,td,th,u,ul{font-family:Arial, Helvetica, sans-serif;}
a,div,li,ol,p,td,th,u,ul{font-size:12px;}
.block{overflow: inherit;}
.contenido{margin:30px 0 20px;border-bottom:1px dotted #d6d6d6;}
a#somethingbetter{width:75px;height:40px;float:left;display:block;margin-top:25px;margin-right:0;margin-left:20px;padding:0;background:#999 url("tl_files/imagenes/layout/logo-smfooter.gif") left top no-repeat;font-weight:normal;text-decoration:none;font-size:12px;color:#fff;line-height:16px;text-indent:-9999px}
a.footer{float:left;margin:40px 10px 20px;padding:5px;text-align:center;vertical-align:bottom;background-color:#999;font-weight:normal;text-decoration:none;font-size:12px;color:#fff;line-height:16px;}
a.footerfirst{float:left;margin:40px 10px 20px 220px;padding:5px;text-align:center;vertical-align:bottom;background-color:#999;font-weight:normal;text-decoration:none;font-size:12px;color:#fff;line-height:16px;}
a:hover.footer{float:left;margin:40px 10px 20px;padding:5px;text-align:center;vertical-align:bottom;background-color:#0099FF;font-weight:normal;text-decoration:underline;font-size:12px;color:#fff;}
a:hover.footerfirst{float:left;margin:40px 10px 20px 220px;padding:5px;text-align:center;vertical-align:bottom;background-color:#0099FF;font-weight:normal;text-decoration:underline;font-size:12px;color:#fff;}
body{margin:0;background-color:#09F;font-family:arial,helvetica,verdana,sans-serif;font-size:12px;color:#666;}
img{border:0;}
form{margin:0;padding:0;}
a{text-decoration:none;color:#0099FF;}
a:hover{text-decoration:underline;color:#0099FF;}
a: visited{color:#CCCC00;}
#main-wrapper{width:980px;margin:0 auto;}
#header{padding:0 10px;}
#layout-wrapper{width:910px;float:left;margin:0 auto;padding:0 5px;min-height:700px;background:#fff;}
#left-column{width:190px;float:left;}
#right-column{width:146px;float:left;}
#main-content{width:478px;float:left;margin-top:18px;margin-right:30px;margin-left:30px;}
#main-onecolumn{width:880px;padding:10px;}
#left-tab{width:30px;height:397px;top:100px;position:relative;float:left;display:block;background:#09f url("tl_files/imagenes/layout/tab_mexico.gif") right top no-repeat;}
#right-tab{width:26px;height:65px;top:100px;position:relative;float:left;display:block;background: url(tl_files/imagenes/layout/tab_blog.jpg) no-repeat #0099ff;}
#right-tab-menos{width:27px;height:30px;top:102px;position:relative;float:left;display:block;background-color:#0099ff;background-image:url("tl_files/imagenes/layout/bot-txt-zoomout.gif");background-repeat:no-repeat;}
#right-tab-mas{width:27px;height:30px;top:102px;position:relative;float:left;display:block;background-color:#0099ff;background-image:url("tl_files/imagenes/layout/bot-txt-zoomin.gif");background-repeat:no-repeat;}
#footer{clear:both;margin-top:20px;}
.clear{clear:both;}
